; Itens setados com a palavra iniciada com "(Reserv" em caixa baixa ou alta, serão omitidos (ficarão invisíveis) na interface de usuário do KMS
; Esta forma atenderá a todos os idiomas:"(Reservado)","(Reserviert)", "(Reserved)", "(Reserve)"

[violacao]
1=Prohíbe abrir la puerta del pasajero
2=Prohíbe abrir la puerta del conductor
3=Prohíbe apagar el vehículo
4=Prohíbe encender el vehículo
5=Prohíbe el desenganche del remolque
6=Prohíbe abrir la puerta trasera del remolque
7=Prohíbe la entrada en zona de riesgo
8=Prohíbe la salida del centro de control y distribución
9=Prohíbe abrir la puerta lateral del remolque
10=Prohíbe exceso de tiempo en ralentí
11=Violación GPS
12=(Reservado - GPS no válido)
13=Prohíbe detener la salida en el cliente
14=Prohíbe la salida del punto de control
15=Panel violación
16=Pánico
17=(Reservado)
18=Sensor de ventanas
19=Sensor de puertas de la cabina
20=Prohíbe abrir remolque
21=Prohíbe desconectar el Bitrem
22=Jammer
23=Violación de ancla

[timers]
1=1
2=1
3=1
4=1
5=1
6=1
7=1
8=1
9=1
10=1
11=1
12=0
13=1
14=1
15=0
16=0
17=0
18=0
19=0
20=0
21=1
22=0
23=0

[ancora]
1=23
min=200
max=3000
mostraAlertaMin=1

padrao=500

[reacao]
1=Sólo enviar violación
2=Alerta audible
3=Activar luz intermitente
4=Activar sirena
5=Bloqueo

[automacao]
1=(Reservado)
2=Bloqueo de la puerta lateral del remolque en 40 segundos
3=Bloqueo de la puerta trasera del remolque en 40 segundos
4=Desbloqueo de la puerta trasera del remolque
5=Bloqueo de la puerta trasera del remolque
6=Desbloqueo de la puerta lateral del remolque
7=Bloqueo de la puerta lateral del remolque
8=(Reservado)
9=Desbloqueo de la quinta rueda en 2 minutos
10=Bloquear vehículo
11=Desbloquear vehículo
12=(Reservado)
13=(Reservado)
14=Habilitar sirena
15=Desactivar sirena
16=Habilitar luz intermitente
17=Desactivar luz intermitente
18=Activar alarma
19=Desactivar zumbador
20=Activar modo seguro
# 21=Habilitar bloqueo maestro
# 22=Desactivar bloqueo maestro

[validacao]
1=Punto de Parada del Cliente
2=Control
3=Área de Riesgos
4=Área CCD

[modo seguro sensores]
1=Desviador
2=Puertos sensor
3=Sensor bau
4=Controlador de puerto Sensor
5=Sensor de la puerta de pasajeros
6=Trasera Bau sensor
7=Bau lado del sensor
8=Desconexión de Bitrem

[modo seguro atuadores]
1=Quinta bloqueo de las ruedas
2=Latch Bau
3=Bau seguro posterior
4=Bau lado de la cerradura
5=Bloqueo
6=Sirena